websocket-sharp System.Enum Contains the values of the compression methods used to compress the payload data of the WebSocket Data frame. The CompressionMethod enumeration contains the values of the compression methods defined in Compression Extensions for WebSocket.
- Field
  WebSocketSharp.CompressionMethod Indicates using DEFLATE.
- Field
  WebSocketSharp.CompressionMethod Indicates non compression.